@charset 'utf-8';

/* ------------------------------------------------------------ COMMON ------------------------------------------------------------ */

/*--------------------------------
	基本レイアウト
--------------------------------*/

html {
	font-size: 62.5%;
	letter-spacing: 0.5px;
	border: 6px solid #3c9a46;
	min-height: 100%;
}

body {
	width:100%;
    font-size: 1.4rem; /* 初期値を14pxに設定 */
	line-height:1.8;
	color:#333;
	font-family: 'TBUDゴシック R','メイリオ','meiryo', sans-serif; /* TBUDゴシック SL,R,B,E,H */
}

/* ボーダーボックス */

* {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

/* コンテンツ幅 */

.inner {
	width:990px;
	padding:0 15px;
	margin:0 auto;
}

.inner_v2 {
	width:1100px;
	padding:0 15px;
	margin:0 auto;
}

.inner_v3 {
	max-width:1100px;
	padding:0 15px;
	margin:0 auto;
}

@media screen and (min-width:737px) and (max-width:1000px){
	.inner {
		width:100%;
		/*padding:0 15px;*/
		/*margin:0 auto;*/
	}

	.inner_v2 {
		width:100%;
		/*padding:0 15px;*/
		/*margin:0 auto;*/
	}
}

/* 共通リンク設定 */

a {
	color:#333;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
}
a:focus				{ color:#333; text-decoration:none; }
a:link				{ color:#333; text-decoration:none; }
a:link:hover		{ color:#999; text-decoration:none; }
a:link:active		{ color:#999; text-decoration:none; }
a:visited			{ color:#333; text-decoration:none; }
a:visited:hover		{ color:#999; text-decoration:none; }
a:visited:active	{ color:#999; text-decoration:none; }

/* 共通ボタン */

a.generalBtn {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding: 0 30px;
	min-width: 174px;
	height:45px;
	line-height:41px;
	background-color: #fff;
	border: 2px solid #eb7700;
	font-size: 1.4rem;
	text-indent: -1rem;
	position: relative;
	font-family: 'TBUDゴシック B', sans-serif;
	letter-spacing: 1px;

	box-shadow: 3px 3px 0 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.1);

	border-radius: 5px; /* CSS3 */
	behavior: url(ie-css3.htc);  /* for less than IE8 */
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
}
a.generalBtn:after {
	content:'\f101';
	font-family: FontAwesome;
	position: absolute;
	top: -1px;
	right: 10px;
}

a.generalBtn:focus			{ color:#eb7700; text-decoration:none; background-color: #fff;}
a.generalBtn:link			{ color:#eb7700; text-decoration:none; background-color: #fff;}
a.generalBtn:link:hover		{ color:#eb7700; text-decoration:none; background-color: #fff193;}
a.generalBtn:link:active	{ color:#eb7700; text-decoration:none; background-color: #fff193;}
a.generalBtn:visited		{ color:#eb7700; text-decoration:none; background-color: #fff;}
a.generalBtn:visited:hover	{ color:#eb7700; text-decoration:none; background-color: #fff193;}
a.generalBtn:visited:active	{ color:#eb7700; text-decoration:none; background-color: #fff193;}

/* 共通レイアウト */

h2 {
	font-size: 2.4rem;
	margin: 0 0 30px 0;
	text-align: center;
}

section {
	width:100%;
	margin: 0 auto;
	padding: 30px 0;
	min-height:1px;
	zoom:1;
	clear:both;
}
section:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

/*--------------------------------
	共通ヘッダー
--------------------------------*/

header {
	width:100%;
}
header h1 {
	width: 100%;
	margin: 0 auto;
	padding-top: 25px;
	background-color: #fff;
	text-align: center;
}
header h1 a {
	display: block;
	width: 250px;
	margin: 0 auto;
}
header h1 img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 10px;
}
header h1 img#h1_segr{
	width: 160%;
	margin-left: -30px;
}
header h1 strong {
	display: block;
	font-family: 'TBUDゴシック B', sans-serif;
	color: #999;
}
header nav {
	width:100%;
	background-color: #fff;
}
header #nav_btnwrapper {
	display: none;
}
header nav strong {
	display: none;
}
header nav ul.infoNavi {
	margin: 0 auto;
	padding-top: 20px;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
	font-family: 'TBUDゴシック R', sans-serif;
	letter-spacing: 1px;
}
header nav ul.infoNavi li {
	display: inline-block;
	margin: 0 20px;
    font-size: 1.4rem;
	letter-spacing: 0.5px;
	padding: 0 0 0 18px;
    position: relative;
}
header nav ul.infoNavi li:before {
	content:'\f0a9';
	font-family: FontAwesome;
	color:#eb7700;
	position: absolute;
	top: 0;
	left: 0;
}
header nav ul.infoNavi li > ul {
	position: absolute;
	top: 25px;
	left: -15px;
	z-index: 1;
}
header nav ul.infoNavi li > ul > li {
	height: 0;
	display: none;
	margin-left: 12px;
	text-align: left;
	width: 230px;
}
header nav ul.infoNavi li > ul > li:before {
	content: '・';
}
header nav ul.infoNavi li > ul > li > a {
	color: #333 !important;
}
header nav ul.infoNavi li > ul > li > a:hover {
	color: #999 !important;
}
header nav ul.infoNavi li:hover > ul {
	background-color: #fff;
	border-radius: 3px;
	padding: 5px 0;
}
header nav ul.infoNavi li:hover > ul > li {
	height: 2.2em;
	display: block;
}

header nav ul.globalNavi {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
	font-family: 'TBUDゴシック R', sans-serif;
	letter-spacing: 1px;
}
header nav ul.globalNavi li {
	height:40px;
	line-height: 40px;
	display: inline-block;
	margin: 0 20px;
	font-size: 1.7rem;
	letter-spacing: 0.5px;
}
header nav ul.globalNavi li a {
	display: block;
	width: 100%;
	height: 100%;
}

/*--------------------------------
	共通ヘッダー追加バナー
--------------------------------*/

header .headBanner_application {
	width: 140px;
	height: 70px;
	line-height: 70px;
	position: fixed;
	z-index: 1000;
	top:-3px;
	right: 20px;
	font-size: 1.5rem;
	font-weight: bold;
	font-family: 'TBUDゴシック E', sans-serif;
	text-align: center;
	background: #f57e04;
	box-shadow: 3px 3px 0 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: 3px 3px 0 0 rgba(0,0,0,0.15);
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
}
header .headBanner_application a {
	display: block;
	width: 100%;
	height:100%;
	color: #fff;
}
header .headBanner_application a:focus			{ color:#fff; text-decoration:none; }
header .headBanner_application a:link			{ color:#fff; text-decoration:none; }
header .headBanner_application a:link:hover		{ color:#fff; text-decoration:none; }
header .headBanner_application a:link:active	{ color:#fff; text-decoration:none; }
header .headBanner_application a:visited		{ color:#fff; text-decoration:none; }
header .headBanner_application a:visited:hover	{ color:#fff; text-decoration:none; }
header .headBanner_application a:visited:active	{ color:#fff; text-decoration:none; }

header ul.headBanner_application_select {
	width: 100%;
	height: 60px;
	position: fixed;
	z-index: 1001;
	top:-60px;
	right:0;
	background: #f57e04;
	margin: 0;
	text-align: center;
	font-size: 0;
	overflow: hidden;
}
header ul.headBanner_application_select li {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	margin: 0 20px;
    font-size: 1.6rem;
    font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
	padding: 0 0 0 21px;
    position: relative;
}
header ul.headBanner_application_select li:before {
	content:'\f061';
	font-family: FontAwesome;
	color:#fff;
	font-weight: normal;
	position: absolute;
	top: -2px;
	left: 0;
}
header ul.headBanner_application_select li:hover:before {
	color:#fff193;
}
header ul.headBanner_application_select li a:focus			{ color:#fff; text-decoration:none; }
header ul.headBanner_application_select li a:link			{ color:#fff; text-decoration:none; }
header ul.headBanner_application_select li a:link:hover		{ color:#fff193; text-decoration:none; }
header ul.headBanner_application_select li a:link:active	{ color:#fff193; text-decoration:none; }
header ul.headBanner_application_select li a:visited		{ color:#fff; text-decoration:none; }
header ul.headBanner_application_select li a:visited:hover	{ color:#fff193; text-decoration:none; }
header ul.headBanner_application_select li a:visited:active	{ color:#fff193; text-decoration:none; }

/*--------------------------------
	ムービーギャラリー
--------------------------------*/

header .head_link_movie {
	position: fixed;
	left: 20px;
	top: 15px;
	width: 140px;
	height: 80px;
	z-index: 99999;
}

#CORPORATE header .head_link_movie,
#PARTNER header .head_link_movie,
#IR header .head_link_movie {
	display: none;
}

@media (max-width:1300px) {
	header .head_link_movie {
		position: absolute;
	}
}

header .head_link_movie:hover {
	opacity: 0.7;
}

header .head_link_movie img {
	display: inline-block;
	width: 100%;
	height: auto;
}


/*--------------------------------
	ぱんくず
--------------------------------*/

header ul.breadcrumb {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 1.2rem;
	overflow: hidden;
}
header ul.breadcrumb li {
	display: inline-block;
	color: #666;
}
header ul.breadcrumb li i {
	width: 12px;
	height: 12px;
}
header ul.breadcrumb li i:after {
	content:'\f015';
	font-family: FontAwesome;
}
header ul.breadcrumb li a {
	position: relative;
	margin: 0 18px 0 0;
	color: #666;
}
header ul.breadcrumb li a:after {
	content:'\f105';
	font-family: FontAwesome;
	position: absolute;
	top: -3px;
	right: -15px;
}

@media screen and (min-width:737px) and (max-width:1000px){
	header ul.breadcrumb {
		width: 100%;
		margin: 0 auto;
		padding: 10px 0;
		font-size: 1.2rem;
		overflow: hidden;
	}
}


/*--------------------------------
	ローカルサブナビ
--------------------------------*/

header ul.localSubNavi {
	width: 100%;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
	background-color: #aaa;
}
header ul.localSubNavi li {
	display: inline-block;
	height: 35px;
	line-height: 35px;
	font-size: 1.4rem;
	letter-spacing: 0.5px;
	text-align: center;
	vertical-align: top;
}
header ul.localSubNavi li a {
	display: block;
	width: 100%;
	height: 100%;
	padding:0 30px;
}
header ul.localSubNavi li a:focus			{ color:#fff; text-decoration:none; }
header ul.localSubNavi li a:link			{ color:#fff; text-decoration:none; }
header ul.localSubNavi li a:link:hover		{ color:#fad6b2; text-decoration:none; background-color:#f29a40; }
header ul.localSubNavi li a:link:active		{ color:#fad6b2; text-decoration:none; }
header ul.localSubNavi li a:visited			{ color:#fff; text-decoration:none; }
header ul.localSubNavi li a:visited:hover	{ color:#fad6b2; text-decoration:none; background-color:#f29a40; }
header ul.localSubNavi li a:visited:active	{ color:#fad6b2; text-decoration:none; }

header ul.localSubNavi li a.active:focus			{ color:#fff; text-decoration:none; background-color:#f29a40; }
header ul.localSubNavi li a.active:link				{ color:#fff; text-decoration:none; background-color:#f29a40; }
header ul.localSubNavi li a.active:link:hover		{ color:#fad6b2; text-decoration:none; background-color:#f29a40; }
header ul.localSubNavi li a.active:link:active		{ color:#fad6b2; text-decoration:none; background-color:#f29a40; }
header ul.localSubNavi li a.active:visited			{ color:#fff; text-decoration:none; background-color:#f29a40; }
header ul.localSubNavi li a.active:visited:hover	{ color:#fad6b2; text-decoration:none; background-color:#f29a40; }
header ul.localSubNavi li a.active:visited:active	{ color:#fad6b2; text-decoration:none; background-color:#f29a40; }

/*--------------------------------
	アンカーナビ（ページ内リンク）
--------------------------------*/

ul.anchorNavi {
	width: 100%;
	text-align: center;
	font-size: 0;
	/* background-color: #eee; */
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
ul.anchorNavi li {
	display: inline-block;
	font-size: 1.5rem;
	text-align: center;
	vertical-align: top;
	margin: 10px 20px;
	padding: 0 0 0 20px;
	position: relative;
}
ul.anchorNavi li:before {
	content:'\f103';
	font-family: FontAwesome;
	color:#999;
	position: absolute;
	top: 0;
	left: 0;
}
ul.anchorNavi li a {
	display: block;
	width: 100%;
	height: 100%;
}
ul.anchorNavi li a:focus			{ color:#666; text-decoration:none; }
ul.anchorNavi li a:link				{ color:#666; text-decoration:none; }
ul.anchorNavi li a:link:hover		{ color:#ccc; text-decoration:none;}
ul.anchorNavi li a:link:active		{ color:#ccc; text-decoration:none; }
ul.anchorNavi li a:visited			{ color:#666; text-decoration:none; }
ul.anchorNavi li a:visited:hover	{ color:#ccc; text-decoration:none;}
ul.anchorNavi li a:visited:active	{ color:#ccc; text-decoration:none; }



/*--------------------------------
	NEWS & TOPICS
--------------------------------*/

/* トップ一覧 */

section.newsTopics {
	background-color: #f2f2f2;
}
section.newsTopics h2 {
}
section.newsTopics ul {
	margin: 0 0 40px 0;
}
section.newsTopics ul li {
	margin: 0 0 5px 0;
	font-size: 0;
}
section.newsTopics ul li span {
	display: inline-block;
	vertical-align: top;
	width: 130px;
	font-size: 1.3rem;
	letter-spacing: 0;
}
section.newsTopics ul li em {
	display: inline-block;
	vertical-align: top;
	width: 100px;
	height: 24px;
	line-height: 24px;
	background-color: #ccc;
	font-size: 1.1rem;
	color: #fff;
	text-align: center;
	margin: 0 20px;
}

/*
cat1:お知らせ
cat2:PR
cat3:燃料調整費
cat4:IRニュース
cat5:イベント
cat6:お客さまの声
cat7:
cat8:
*/

section.newsTopics ul li em.cat1 {
	background-color: #6ec27d;
}
section.newsTopics ul li em.cat2 {
	background-color: #63acd5;
}
section.newsTopics ul li em.cat3 {
	background-color: #b7a074;
}
section.newsTopics ul li em.cat4 {
	background-color: #ffe623;
}
section.newsTopics ul li em.cat5 {
	background-color: #f28a86;
}
section.newsTopics ul li em.cat6 {
	background-color: #e7aa49;
}
section.newsTopics ul li em.cat7 {
	background-color: #e36730;
}
section.newsTopics ul li em.cat8 {
	background-color: #3c61ad;
}
section.newsTopics ul li em a {
	display: block;
	width: 100%;
	height: 100%;
}
section.newsTopics ul li em a:focus				{ color:#fff; text-decoration:none; }
section.newsTopics ul li em a:link				{ color:#fff; text-decoration:none; }
section.newsTopics ul li em a:link:hover		{ color:#eee; text-decoration:none; }
section.newsTopics ul li em a:link:active		{ color:#eee; text-decoration:none; }
section.newsTopics ul li em a:visited			{ color:#fff; text-decoration:none; }
section.newsTopics ul li em a:visited:hover		{ color:#eee; text-decoration:none; }
section.newsTopics ul li em a:visited:active	{ color:#eee; text-decoration:none; }

section.newsTopics ul li em.cat4 a:focus			{ color:#666; text-decoration:none; }
section.newsTopics ul li em.cat4 a:link				{ color:#666; text-decoration:none; }
section.newsTopics ul li em.cat4 a:link:hover		{ color:#aaa; text-decoration:none; }
section.newsTopics ul li em.cat4 a:link:active		{ color:#aaa; text-decoration:none; }
section.newsTopics ul li em.cat4 a:visited			{ color:#666; text-decoration:none; }
section.newsTopics ul li em.cat4 a:visited:hover	{ color:#aaa; text-decoration:none; }
section.newsTopics ul li em.cat4 a:visited:active	{ color:#aaa; text-decoration:none; }

section.newsTopics ul li p {
	display: inline-block;
	vertical-align: top;
	width: 690px;
	font-size: 1.4rem;
}
section.newsTopics ul li p img {
	vertical-align: middle;
}
section.newsTopics ol {
	font-size: 0;
	letter-spacing: 0;
	float: left;
}
section.newsTopics ol li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 35px 0 0;
	padding: 0 0 0 12px;
	font-size: 1.3rem;
	letter-spacing: 0.5px;
	position: relative;
}
section.newsTopics ol li:before {
	content:'\f105';
	font-family: FontAwesome;
	position: absolute;
	top: -1px;
	left: 0;
}
section.newsTopics ol li a {
	display: block;
	width: 100%;
	height: 100%;
}
section.newsTopics ol li a span {
	display: block;
	width: 100%;
	height: 100%;
}
section.newsTopics strong {
	display: inline-block;
	vertical-align: middle;
	margin: 0 35px 0 0;
	padding: 0 0 0 13px;
	font-size: 1.4rem;
	position: relative;
	float: right;
}
section.newsTopics strong:before {
	content:'\f101';
	font-family: FontAwesome;
	position: absolute;
	top: 0;
	left: 0;
}

/* 詳細（カテゴリー含む） */

.news section.container {
	width:100%;
	line-height:1.8;
	color:#333;
	font-family: 'メイリオ','meirio', sans-serif;
}

.news section.container h2 span {
	display: block;
	font-size: 1.8rem;
	line-height: 1.4;
	margin: 0 0 0 0;
}
.news section.container .allCol {
	margin-bottom: 10px;
	min-height:1px;
	zoom:1;
	clear:both;
}
.news section.container .allCol:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}
.news section.container .allCol .postCol {
	float: right;
	width:640px;
}
.news section.container .allCol .postCol .post {
	width:100%;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	border-bottom: 1px dotted #ccc;
}
.news section.container .allCol .postCol .post h3 {
	width: 100%;
	line-height: 1.5;
	font-size: 2.2rem;
	font-family: 'TBUDゴシック E', sans-serif;
	text-align: left;
	margin: 30px 0 20px 0;
	padding: 0;
	border: none;
}
.news section.container .allCol .postCol .post .postInfo {
	margin: 0 0 10px 0;
}
.news section.container .allCol .postCol .post .postInfo span {
	display: inline;
	font-size: 1.3rem;
	margin: 0 0 3px 0;
}
.news section.container .allCol .postCol .post .postInfo em {
	display: inline;
	font-size: 1.3rem;
	font-weight: normal;
	margin-left: 20px;
}
.news section.container .allCol .postCol .post .postInfo em {
	display: inline-block;
	vertical-align: top;
	width: auto;
	padding: 0 10px;
	height: 24px;
	line-height: 24px;
	background-color: #ccc;
	font-size: 1.2rem;
	color: #fff;
	text-align: center;
	margin: 0 20px;
}
.news section.container .allCol .postCol .post .postInfo em.cat1 {
	background-color: #6ec27d;
}
.news section.container .allCol .postCol .post .postInfo em.cat2 {
	background-color: #63acd5;
}
.news section.container .allCol .postCol .post .postInfo em.cat3 {
	background-color: #b7a074;
}
.news section.container .allCol .postCol .post .postInfo em.cat4 {
	background-color: #e3cd21;
}
.news section.container .allCol .postCol .post .postInfo em.cat5 {
	background-color: #f28a86;
}
.news section.container .allCol .postCol .post .postInfo em.cat6 {
	background-color: #e7aa49;
}
.news section.container .allCol .postCol .post .postInfo em.cat7 {
	background-color: #e36730;
}
.news section.container .allCol .postCol .post .postInfo em.cat8 {
	background-color: #3c61ad;
}
.news section.container .allCol .postCol .post .postInfo em a {
	display: block;
	width: 100%;
	height: 100%;
}
.news section.container .allCol .postCol .post .postInfo em a:focus				{ color:#fff; text-decoration:none; }
.news section.container .allCol .postCol .post .postInfo em a:link				{ color:#fff; text-decoration:none; }
.news section.container .allCol .postCol .post .postInfo em a:link:hover		{ color:#eee; text-decoration:none; }
.news section.container .allCol .postCol .post .postInfo em a:link:active		{ color:#eee; text-decoration:none; }
.news section.container .allCol .postCol .post .postInfo em a:visited			{ color:#fff; text-decoration:none; }
.news section.container .allCol .postCol .post .postInfo em a:visited:hover		{ color:#eee; text-decoration:none; }
.news section.container .allCol .postCol .post .postInfo em a:visited:active	{ color:#eee; text-decoration:none; }

.news section.container .allCol .postCol .post .postText {
	font-size: 1.4rem;
	line-height: 2;
}
.news section.container .allCol .postCol .post .postText a {
	text-decoration:underline;
}
.news section.container .allCol .postCol .post .postText a[href $='.pdf'] {
	display: inline-block;
	background:url(/common/images/pdf.png) no-repeat left center;
	padding:0 0 0 27px;
	min-height: 18px;
}
.news section.container .allCol .postCol .post .postText a[href $='.zip'] {
	display: inline-block;
	background:url(/common/images/zip.png) no-repeat left center;
	padding:0 0 0 27px;
	min-height: 18px;
}
.news section.container .allCol .postCol .post .postText img {
	max-width: 100%;
	height:auto;
	margin: 10px 0 10px 0;
}
.news section.container .allCol .postCol .post .postText h3 {
	width: 100%;
	line-height: 1.5;
	font-size: 1.8rem;
	font-family: 'TBUDゴシック B', sans-serif;
	text-align: left;
	margin: 60px 0 15px 0;
	padding: 0;
	border: none;
}
.news section.container .allCol .postCol .post .postText p {
	margin: 0 auto 20px;
}
.news section.container .allCol .postCol .post .postText strong {
	font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
	font-size: 2.2em;
	color: #eb7700;
}
.news section.container .allCol .postCol .post .postText em {
	font-style: italic;
}
.news section.container .allCol .postCol .post .postText ul {
	list-style-type: disc;
	list-style-position: inside;
}
.news section.container .allCol .postCol .post .postText ul li {
	margin-bottom: 15px;
}
.news section.container .allCol .postCol .pagelink {
	font-size: 1.4rem;
	margin-top: 60px;
	min-height:1px;
	zoom:1;
	clear:both;
}
.news section.container .allCol .postCol .pagelink:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}
.news section.container .allCol .postCol .pagenext {
	float: right;
}
.news section.container .allCol .sideCol {
	float: left;
	/* width:25%; */
	width:270px;
}
.news section.container .allCol .sideCol h4 {
	font-size: 1.5rem;
	letter-spacing: 1px;
	margin: 40px 0 15px 0;
	font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
	background-color: #f0f0f0;
	padding: 1px 3px 1px 8px;
}
.news section.container .allCol .sideCol h4:first-child {
	margin: 0 0 15px 0;
}
.news section.container .allCol .sideCol ul {
	font-size: 1.3rem;
	line-height: 1.5;
}
.news section.container .allCol .sideCol ul li {
	margin: 0 0 15px 0;
}


/*--------------------------------
	共通セクション
--------------------------------*/

/* 未来をデザインする4つの取り組み（簡潔版） */

section.featureBrief {
	background: #fef3cc;
	text-align: center;
	padding: 30px 0 40px;
}
section.featureBrief ul {
	width: 100%;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
	margin: 0 0 30px 0;
}
section.featureBrief ul li {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	margin: 0 30px;
	font-size: 1.4rem;
	letter-spacing: 0.5px;
	font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
}
section.featureBrief ul li img {
	display: inline-block;
	width: 70%;
	height: auto;
	margin: 0 0 10px 0;
	clear: both;
}

/* erexグループについて */

section.erexCompany {
	text-align: center;
	background: #eb7700 url(/common/images/rex_erexCompany.png) 3% center no-repeat;
	background-size: 130px auto;
}
section.erexCompany h2 {
	color: #fff;
}
section.erexCompany ul {
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}
section.erexCompany ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 10px;
	width: 194px;
	height:45px;
	line-height: 45px;
	font-size: 1.4rem;
	letter-spacing: 0.5px;
	position: relative;
	font-family: 'TBUDゴシック B', sans-serif;
	border-right: 1px dotted #fef3cc;
	background: rgba(235,119,0,0.5);

	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;

}
section.erexCompany ul li:first-child {
	border-left: 1px dotted #fef3cc;
}
section.erexCompany ul li:hover {
	background-color: #fff193;
}
section.erexCompany ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
section.erexCompany ul li a:focus			{ color:#fff; text-decoration:none; }
section.erexCompany ul li a:link			{ color:#fff; text-decoration:none; }
section.erexCompany ul li a:link:hover		{ color:#eb7700; text-decoration:none; }
section.erexCompany ul li a:link:active		{ color:#eb7700; text-decoration:none; }
section.erexCompany ul li a:visited			{ color:#fff; text-decoration:none; }
section.erexCompany ul li a:visited:hover	{ color:#eb7700; text-decoration:none; }
section.erexCompany ul li a:visited:active	{ color:#eb7700; text-decoration:none; }

/* 電力自由化について */

section.newPower {
	text-align: center;
	background-color: #ffe328;
}
section.newPower h2 {
}
section.newPower p {
	width: 600px;
	margin: 0 auto 30px;
}

/*--------------------------------
	共通フッター
--------------------------------*/

footer {
	width:100%;
	margin: 0 auto;
	background-color: #fff;
	min-height:1px;
	zoom:1;
	clear:both;
}
footer:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}
footer .footerContact {
	border-top: 1px solid #ccc;
	padding: 40px 0;
}
footer .footerContact h2 {
	margin: 0 0 30px;
}
footer .footerContact ul {
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}
footer .footerContact ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
	padding: 0 0 0 100px;
	font-size: 2.2rem;
	letter-spacing: 0.5px;
	
	display: none;
}
footer .footerContact ul li:nth-of-type(1) {
	font-size: 2.2rem;
	font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
	line-height: 1.8;
    position: relative;
}
footer .footerContact ul li:nth-of-type(1):before {
	content:'';
	width: 75px;
	height: 75px;
	background-image: url(/common/images/footer_contact_web.png);
	background-size:contain;
	position: absolute;
	top: -18px;
	left: 10px;
}
footer .footerContact ul li:nth-of-type(1) a {
	font-size: 2.2rem;
	padding: 0 0 0 10px;
    position: relative;
    font-family: 'TBUDゴシック B', sans-serif;
}
footer .footerContact ul li:nth-of-type(2) {
	font-size: 2.8rem;
	font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
	line-height: 1.5;
    text-align: left;
    position: relative;
}
footer .footerContact ul li:nth-of-type(2):before {
	content:'';
	width: 75px;
	height: 75px;
	background-image: url(/common/images/footer_contact_tel.png);
	background-size:contain;
	position: absolute;
	top: -9px;
	left: 10px;
}
footer .footerContact ul li:nth-of-type(2) a {
    pointer-events:none;
    font-family: 'TBUDゴシック E', sans-serif;
    letter-spacing: -0.5px;
}
footer .footerContact ul li:nth-of-type(2) em {
	display: inline-block;
	width: 42px;
	height:24px;
	margin-right: 10px;
	vertical-align: top;
}
footer .footerContact ul li:nth-of-type(2) em img {
	width: 100%;
	height:auto;
}
footer .footerContact ul li:nth-of-type(2) span {
	font-size: 1.1rem;
	font-weight: normal;
	display: block;
    letter-spacing: 0.1px;
}


footer .footerContact ul li:nth-of-type(3) {
	font-size: 2.4rem;
	font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
	line-height: 1.4;
    text-align: left;
    position: relative;
}
footer .footerContact ul li:nth-of-type(3):before {
	content:'';
	width: 75px;
	height: 75px;
	background-image: url(/common/images/footer_contact_tel.png);
	background-size:contain;
	position: absolute;
	top: -7px;
	left: 10px;
}
footer .footerContact ul li:nth-of-type(3) a {
    pointer-events:none;
    font-family: 'TBUDゴシック E', sans-serif;
    letter-spacing: -0.5px;
}
/*
footer .footerContact ul li:nth-of-type(3) em {
	display: inline-block;
	width: 42px;
	height:24px;
	margin-right: 10px;
	vertical-align: top;
}
footer .footerContact ul li:nth-of-type(3) em img {
	width: 100%;
	height:auto;
}
*/
footer .footerContact ul li:nth-of-type(3) span {
	font-size: 1.0rem;
	font-weight: normal;
	display: block;
    letter-spacing: 0.1px;
	line-height: 1.4;
}

footer .footerNavi {
	border-top: 1px solid #ccc;
	padding: 10px 0;
}
footer .footerNavi ul {
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}
footer .footerNavi ul li {
	height: 30px;
	line-height: 30px;
	display: inline-block;
	margin: 0 10px;
	font-size: 1.3rem;
	letter-spacing: 0.5px;
	padding: 0 0 0 18px;
    position: relative;
}
footer .footerNavi ul li:before {
	content:'\f0a9';
	font-family: FontAwesome;
	color:#333;
	position: absolute;
	top: 0;
	left: 0;
}
footer .footerLinks {
	border-top: 1px solid #ccc;
	padding: 30px 0 5px;
	text-align: center;
}
footer .footerLinks .copyright {
	height: 20px;
	line-height: 20px;
	display: inline-block;
	vertical-align: top;
	font-size: 1.0rem;
	color: #999;
	float: left;
	margin: 0 0 0 30px;
}
footer .footerLinks ul {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}
footer .footerLinks ul li {
	height: 20px;
	line-height: 20px;
	display: inline-block;
	margin: 0 10px;
	font-size: 1.2rem;
	letter-spacing: 0.5px;
	padding: 0 0 0 12px;
    position: relative;
}
footer .footerLinks ul li:before {
	content:'\f105';
	font-family: FontAwesome;
	color:#333;
	position: absolute;
	top: 0;
	left: 0;
}
footer .footerLinks img {
	width:75px;
	height:auto;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px;
	position: relative;
	top:-20px;
}

footer .pagetop {
	position: fixed;
	bottom:20px;
	right:20px;
	z-index: 1010;
	zoom:1;
	background-color: #eb7700;
	width:40px;
	height:40px;
	text-indent: -9999px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
footer .pagetop a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(/common/images/pagetop.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 14px auto;
	-webkit-background-size: 14px auto;
}
footer .pagetop a img { /* for less than IE8 */
	margin: 13px 0 0 0;
}



/* ------------------------------------------------------------ SECONDPAGE ------------------------------------------------------------ */


/*--------------------------------
	共通テンプレート
--------------------------------*/

section.container {
	width: 100%;
	max-width: 990px;
	padding: 30px 15px 60px;
	text-align: left;
}

/* h2 ~ h5スタイル */

section.container h2 {
	text-align: center;
	font-size: 2.6rem;
	line-height: 1.8;
	margin: 20px 0 50px 0;
	padding: 12px 5px 9px 5px;
	background-color: #f0f0f0;
	color: #333;
	position: relative;
}
section.container h2:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	border-left: 8px solid #f0f0f0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	right: -8px;
}
section.container h2:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	border-right: 8px solid #f0f0f0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	left: -8px;
}

section.container h3 {
	text-align: center;
	font-size: 2.2rem;
	font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
	margin: 60px 0 20px 0;
	border-top: 1px dotted #ccc;
	padding: 20px 0 0 0;
}
section.container h4 {
	text-align: left;
	font-size: 1.8rem;
	margin: 60px 0 15px 0;
}
section.container h5 {
	text-align: left;
	font-size: 1.6rem;
	margin: 40px 0 10px 0;
	font-weight: bold;
	font-family: 'TBUDゴシック B', sans-serif;
}

/* 基本パーツ */

section.container p {
	margin: 0 0 15px 0;
}

section.container p.mainCopy {
	margin: 0 0 30px 0;
	font-size: 1.6rem;
}

/* カラム割り */

section.container div.col1,
section.container div.col1-1,
section.container div.col1-1-1,
section.container div.col1-1-1-1,
section.container div.col1-2,
section.container div.col2-1,
section.container div.col1-3,
section.container div.col3-1,
section.container div.col3-2 {
	width: 100%;
	margin: 0 0 30px 0;
	min-height:1px;
	zoom:1;
}

section.container div.col1:after,
section.container div.col1-1:after,
section.container div.col1-1-1:after,
section.container div.col1-1-1-1:after,
section.container div.col1-2:after,
section.container div.col2-1:after,
section.container div.col1-3:after,
section.container div.col3-1:after,
section.container div.col3-2:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

section.container div.col1 img,
section.container div.col1-1 img,
section.container div.col1-1-1 img,
section.container div.col1-1-1-1 img,
section.container div.col1-2 img,
section.container div.col2-1 img,
section.container div.col1-3 img,
section.container div.col3-1 img,
section.container div.col3-2 img {
	max-width: 100%;
	height: auto;
}

section.container div.col1 div {
	width: 100%;
}
section.container div.col1-1 > div:nth-of-type(1) {
	width: 49%;
	float: left;
	margin: 0 2% 0 0;
}
section.container div.col1-1 > div:nth-of-type(2) {
	width: 49%;
	float: right;
	margin: 0;
}
section.container div.col1-1.REV > div:nth-of-type(1) {
	width: 49%;
	float: right;
	margin: 0;
}
section.container div.col1-1.REV > div:nth-of-type(2) {
	width: 49%;
	float: left;
	margin: 0 2% 0 0;
}
section.container div.col1-1-1 > div:nth-of-type(1) {
	width: 32%;
	float: left;
	margin: 0 2% 0 0;
}
section.container div.col1-1-1 > div:nth-of-type(2) {
	width: 32%;
	float: left;
	margin: 0 2% 0 0;
}
section.container div.col1-1-1 > div:nth-of-type(3) {
	width: 32%;
	float: right;
	margin: 0;
}
section.container div.col1-1-1-1 > div:nth-of-type(1) {
	width: 24%;
	float: left;
	margin: 0 1.333% 0 0;
}
section.container div.col1-1-1-1 > div:nth-of-type(2) {
	width: 24%;
	float: left;
	margin: 0 1.333% 0 0;
}
section.container div.col1-1-1-1 > div:nth-of-type(3) {
	width: 24%;
	float: left;
	margin: 0 1.333% 0 0;
}
section.container div.col1-1-1-1 > div:nth-of-type(4) {
	width: 24%;
	float: right;
	margin: 0;
}
section.container div.col1-2 > div:nth-of-type(1) {
	width: 32%;
	float: left;
	margin: 0 2% 0 0;
}
section.container div.col1-2 > div:nth-of-type(2) {
	width: 66%;
	float: right;
	margin: 0;
}
section.container div.col1-2.REV > div:nth-of-type(1) {
	width: 66%;
	float: right;
	margin: 0;
}
section.container div.col1-2.REV > div:nth-of-type(2) {
	width: 32%;
	float: left;
	margin: 0 2% 0 0;
}
section.container div.col2-1 > div:nth-of-type(1) {
	width: 66%;
	float: left;
	margin: 0 2% 0 0;
}
section.container div.col2-1 > div:nth-of-type(2) {
	width: 32%;
	float: right;
	margin: 0;
}
section.container div.col2-1.REV > div:nth-of-type(1) {
	width: 32%;
	float: right;
	margin: 0;
}
section.container div.col2-1.REV > div:nth-of-type(2) {
	width: 66%;
	float: left;
	margin: 0 2% 0 0;
}
section.container div.col1-3 > div:nth-of-type(1) {
	width: 24%;
	float: left;
	margin: 0 2.333% 0 0;
}
section.container div.col1-3 > div:nth-of-type(2) {
	width: 73.666%;
	float: right;
	margin: 0;
}
section.container div.col1-3.REV > div:nth-of-type(1) {
	width: 73.666%;
	float: right;
	margin: 0;
}
section.container div.col1-3.REV > div:nth-of-type(2) {
	width: 24%;
	float: left;
	margin: 0 2.333% 0 0;
}
section.container div.col3-1 > div:nth-of-type(1) {
	width: 73.666%;
	float: left;
	margin: 0 2.333% 0 0;
}
section.container div.col3-1 > div:nth-of-type(2) {
	width: 24%;
	float: right;
	margin: 0;
}
section.container div.col3-1.REV > div:nth-of-type(1) {
	width: 24%;
	float: right;
	margin: 0;
}
section.container div.col3-1.REV > div:nth-of-type(2) {
	width: 73.666%;
	float: left;
	margin: 0 2.333% 0 0;
}

section.container div.col3-2 > div:nth-of-type(1) {
	width: 59%;
	float: left;
	margin: 0 4% 0 0;
}
section.container div.col3-2 > div:nth-of-type(2) {
	width: 37%;
	float: right;
	margin: 0;
}

/* 汎用クラス */

.orange {
	color: #eb7700;
}

.size10 { font-size:1.0rem !important; }
.size11 { font-size:1.1rem !important; }
.size12 { font-size:1.2rem !important; }
.size13 { font-size:1.3rem !important; }
.size14 { font-size:1.4rem !important; }
.size15 { font-size:1.5rem !important; }
.size16 { font-size:1.6rem !important; }
.size17 { font-size:1.7rem !important; }
.size18 { font-size:1.8rem !important; }
.size19 { font-size:1.9rem !important; }
.size20 { font-size:2.0rem !important; }
.size21 { font-size:2.1rem !important; }
.size22 { font-size:2.2rem !important; }
.size23 { font-size:2.3rem !important; }
.size24 { font-size:2.4rem !important; }
.size25 { font-size:2.5rem !important; }
.size26 { font-size:2.6rem !important; }
.size27 { font-size:2.7rem !important; }
.size28 { font-size:2.8rem !important; }
.size29 { font-size:2.9rem !important; }
.size30 { font-size:3.0rem !important; }


/* ------------------------------------------------------------ プリント用CSS ------------------------------------------------------------ */

@media print {
	body {
		border: none;
	}
	nav {
		display: none;
	}
	.headBanner_application {
		display: none;
	}
	.localNavi {
		display: none;
	}
	.breadcrumb {
		display: none;
	}
	footer {
		display: none;
	}
}


/* ------------------------------------------------------------ ETC ------------------------------------------------------------ */


/*--------------------------------
	FontAwesome
--------------------------------*/

i {
	font-style: normal;
	font-family: 'FontAwesome';
}

/*--------------------------------
	vendor prefix
--------------------------------*/

.backgroundSize {
	background-size: auto auto;
	-webkit-background-size: auto auto;
}

.box-sizing {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}


/*--------------------------------
	CSS3
--------------------------------*/

.round {
	border-radius: 5px; /* CSS3 */
	behavior: url(ie-css3.htc);  /* for less than IE8 */
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
}

.shadow {
	box-shadow: 3px 3px 5px 0px #999; /* CSS3 */
	behavior: url(ie-css3.htc);   /* for less than IE8 */
	-moz-box-shadow: 3px 3px 5px 0px #999; /* Firefox */
	-webkit-box-shadow: 3px 3px 5px 0px #999; /* Safari and Chrome */
}

.animation {
	animation: animation-name 0.5s linear 0s infinite forwards;
}

@-webkit-keyframes animation-name {
	0%		{ background-color: #fff; }
	100%	{ background-color: #000; }
}
@keyframes animation-name {
	0%		{ background-color: #fff; }
	100%	{ background-color: #000; }
}


